<%= form_tag student_subject_modules_online_contents_path(content_id: @content, subject_id: @subject, group_id: @group), method: :post do %>
  <% @content.content_questions.where(is_active: true).shuffle[0...5].each_with_index do |question, idx| %>

    <div class="ui one column stackable grid">
      <div class="column">
        <div class="ui segments">
          <div class="ui segment">
            <a class="ui blue ribbon label"><%= idx + 1 %></a>
            <strong><%= question.title.body %></strong>
          </div>
          <% question.answers.shuffle[0...4].each do |answer| %>
            <div class="ui segment">
              <ul>
                <%= radio_button_tag "[content][#{question.id}][answer]", answer.id, nil, required: true %> - <%= answer.title %>
              </ul>
            </div>
          <% end %>
        </div>
      </div>
    </div>
  <% end %>

  <div class="ui two column stackable grid">
    <div class="column">
      <%= link_to 'Volver', student_subject_modules_path(subject_id: @subject.id, group_id: @group.id), class: 'ui fluid grey button' %>
    </div>
    <div class="column">
      <%= submit_tag 'Enviar respuestas', class: 'ui fluid green button' %>
    </div>
  </div>

<% end %>
